src-git-full base https://git.openwrt.org/openwrt/openwrt.git^f754de7e3018f747f69538e7a70da0466c5573c1
src-git packages https://git.openwrt.org/feed/packages.git^f25b062fec0f6e060f51c45fceb20051057bd8b9
src-git luci https://git.openwrt.org/project/luci.git^9ceef01e917a0057069b66006ca73360fcdc1b53
src-git routing https://git.openwrt.org/feed/routing.git^85d040f28c21c116c905aa15a66255dde80336e7
src-git telephony https://git.openwrt.org/feed/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
